PDA

View Full Version : Mission Mate v6.0.1 Released



CrazySchmidt
12-11-2009, 03:06 AM
Hi guys, Mission Mate v6.0.1 is now available here (http://mission4today.com/index.php?name=Downloads3&file=details&id=4) and includes interface support for the UltraPack and HSFX mods as well as the earlier AAA mod file/folder structure.

My personal thanks to Boomer from UltraPack forums for pointing out the file locations to me (heaven only knows how long this may have gone unnoticed in the world of Crazy) . http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

I hope you enjoy this, I'm certainly enjoying it!!

CrazySchmidt. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

CrazySchmidt
12-11-2009, 03:06 AM
Hi guys, Mission Mate v6.0.1 is now available here (http://mission4today.com/index.php?name=Downloads3&file=details&id=4) and includes interface support for the UltraPack and HSFX mods as well as the earlier AAA mod file/folder structure.

My personal thanks to Boomer from UltraPack forums for pointing out the file locations to me (heaven only knows how long this may have gone unnoticed in the world of Crazy) . http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

I hope you enjoy this, I'm certainly enjoying it!!

CrazySchmidt. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

blairgowrie
12-11-2009, 05:56 AM
Good news CrazySchmidt! One question though. I see in the download there are two files; one for 1.44mb and the other for 64.2mb. Do we need them both?

Bearcat99
12-11-2009, 06:29 AM
I never thought I'd say this but... you are killing me with these updates.. LMAO!!! Seems like I just installed 6.0 a few days ago... http://forums.ubi.com/images/smilies/11.gif

CrazySchmidt
12-11-2009, 01:09 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by blairgowrie:
Good news CrazySchmidt! One question though. I see in the download there are two files; one for 1.44mb and the other for 64.2mb. Do we need them both? </div></BLOCKQUOTE>

You'll only need the small file if you get an error when trying to use the "Mod Tools" menu when adding user definded aircraft, otherwise you're good to go.

CS. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

CrazySchmidt
12-11-2009, 01:11 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Bearcat99:
I never thought I'd say this but... you are killing me with these updates.. LMAO!!! Seems like I just installed 6.0 a few days ago... http://forums.ubi.com/images/smilies/11.gif </div></BLOCKQUOTE>

LOL, I know what you mean, the mod releases are coming thick and fast at the moment, I'm having a job keeping up with it all.

CS. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif